
Foreman - Feature #33664

use subscription-manager for debian hosts

10/08/2021 07:15 AM - Leos Stejskal

Status: Closed   

Priority: Low   

Assignee:    

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases: 3.11.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10089

  

Description

See: https://community.theforeman.org/t/subscription-manager-for-debian-ubuntu-on-apt-atix-de/20667?u=lstejskal

Associated revisions

Revision eb754d1b - 04/09/2024 11:01 AM - Markus Bucher

Fixes #33664 - Adjust subman_setup snippet for debian

History

#1 - 03/12/2024 12:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10089 added

#2 - 04/09/2024 11:01 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 04/09/2024 12:00 PM - Markus Bucher

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|eb754d1b962cdb5024895ee5db4510216daa27ff.
